Download statistics

10 May 2011 17:50 - Andriy Lesyuk

Status: Closed Start date: 10 May 2011

Priority: Insignificant Due date: 05 Mar 2012

Assignee: Andriy Lesyuk % Done: 0%

Category: Redmine plugin idea Estimated time: 0.00 hour

Target version:    

Description

It’s interesting to know what files are downloaded more times. Currently I log in into the database and do:

SELECT filename, downloads FROM attachments WHERE downloads > 0 ORDER BY downloads DESC;

Why not creating a simple plugin?..

History

#1 - 20 Jul 2011 14:58 - Andriy Lesyuk

- Priority changed from Normal to Insignificant

#2 - 29 Aug 2011 15:06 - Andriy Lesyuk

- Status changed from Open to Incomplete

Does not look to be very important... Changing to “Incomplete” to indicate that I doubt if I need it...

#3 - 12 Sep 2011 18:29 - Andriy Lesyuk

Hm... https://projects.littlestreamsoftware.com/projects/redmine-download

#4 - 05 Mar 2012 17:08 - Andriy Lesyuk

- Due date set to 05 Mar 2012

- Status changed from Incomplete to Closed

Going to be implemented as a part of Extended Fields...
